### Enumeration

# Gtk IconThemeError

#### Declaration

    error-domain Gtk.IconThemeError

#### Description [src]

Error codes for `GtkIconTheme` operations.

#### Members

`GTK_ICON_THEME_NOT_FOUND`

  The icon specified does not exist in the theme.

  - Value: `0`
  - Nickname: `not-found`
  - Available since: 4.0
`GTK_ICON_THEME_FAILED`

  An unspecified error occurred.

  - Value: `1`
  - Nickname: `failed`
  - Available since: 4.0

#### Type functions

###### gtk_icon_theme_error_quark

No description available.